
#wb_header { height: 1px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_main { height: 3397px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_footer { height: 1px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none repeat scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 1200px; min-height: 3399px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 3399px; min-height: 3399px; }
#wb_element_instance61 { top: 47px; left: 280px; min-width: 344px; width: 344px; min-height: 43px; height: 43px; display: block; z-index: 975; }
#wb_element_instance61 > ul { display: block; }
#wb_element_instance61 ul { background: transparent none repeat center center; border: 0px none #000000; }
#wb_element_instance61, #wb_element_instance61 ul { text-align: left; }
#wb_element_instance61 ul ul { background: #f0f0f0 none repeat left top; }
#wb_element_instance61 li { margin: 0px 13px 0px 13px; }
#wb_element_instance61 li a { text-transform: none; border: 0px none #000000; padding: 12px 0px 12px 0px; font: normal normal 17px 'Noto Sans TC',Arial,sans-serif; text-decoration: none; color: #332c33; line-height: 19px; background: transparent none repeat left top; }
#wb_element_instance61 li.over > a, #wb_element_instance61 li:focus > a { border: 0px none #000000; font: normal normal 17px 'Noto Sans TC',Arial,sans-serif; text-decoration: none; color: #222222; line-height: 19px; background: transparent none repeat left top; }
#wb_element_instance61 li.active > a { border: 0px none #000000; font: normal normal 17px 'Noto Sans TC',Arial,sans-serif; text-decoration: none; color: #222222; line-height: 19px; background: transparent none repeat left top; }
#wb_element_instance61:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance61:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance61:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance62 { top: 65px; left: 929px; min-width: 148px; width: 148px; min-height: 25px; height: 25px; display: block; z-index: 786; }
#wb_element_instance63 { top: 0px; left: 0px; min-width: 1200px; width: 1200px; min-height: 126px; height: 126px; display: block; z-index: 295; }
#wb_element_instance63 img { width: 1200px; height: 126px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance64 { top: 36px; left: 969px; min-width: 102px; width: 102px; min-height: 24px; height: 24px; display: block; z-index: 797; }
#wb_element_instance65 { top: 48px; left: 30px; min-width: 214px; width: 214px; min-height: 38px; height: 38px; display: block; z-index: 773; }
#wb_element_instance65 img { width: 214px; height: 38px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance66 { top: 33px; left: 930px; min-width: 28px; width: 28px; min-height: 28px; height: 28px; display: block; z-index: 801; }
#wb_element_instance66 img { width: 28px; height: 28px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance67 { top: 34px; left: 652px; min-width: 188px; width: 188px; min-height: 65px; height: 65px; display: block; z-index: 802; }
#wb_element_instance68 { top: 134px; left: 516px; min-width: 77px; width: 77px; min-height: 24px; height: 24px; display: block; z-index: 352; }
#wb_element_instance69 { top: 134px; left: 111px; min-width: 77px; width: 77px; min-height: 24px; height: 24px; display: block; z-index: 353; }
#wb_element_instance70 { top: 134px; left: 210px; min-width: 77px; width: 77px; min-height: 24px; height: 24px; display: block; z-index: 354; }
#wb_element_instance71 { top: 134px; left: 413px; min-width: 77px; width: 77px; min-height: 24px; height: 24px; display: block; z-index: 355; }
#wb_element_instance72 { top: 134px; left: 311px; min-width: 77px; width: 77px; min-height: 24px; height: 24px; display: block; z-index: 359; }
#wb_element_instance73 { top: 134px; left: 714px; min-width: 77px; width: 77px; min-height: 24px; height: 24px; display: block; z-index: 362; }
#wb_element_instance74 { top: 134px; left: 808px; min-width: 77px; width: 77px; min-height: 24px; height: 24px; display: block; z-index: 370; }
#wb_element_instance75 { top: 134px; left: 618px; min-width: 77px; width: 77px; min-height: 24px; height: 24px; display: block; z-index: 768; }
#wb_element_instance76 { top: 134px; left: 898px; min-width: 77px; width: 77px; min-height: 24px; height: 24px; display: block; z-index: 772; }
#wb_element_instance77 { top: 3064px; left: 281px; min-width: 120px; width: 120px; min-height: 24px; height: 24px; display: block; z-index: 296; }
#wb_element_instance78 { top: 3350px; left: 383px; min-width: 450px; width: 450px; min-height: 24px; height: 24px; display: block; z-index: 321; }
#wb_element_instance79 { top: 2903px; left: 30px; min-width: 235px; width: 235px; min-height: 235px; height: 235px; display: block; z-index: 803; }
#wb_element_instance79 img { width: 235px; height: 235px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance80 { top: 2910px; left: 283px; min-width: 235px; width: 235px; min-height: 42px; height: 42px; display: block; z-index: 776; }
#wb_element_instance80 img { width: 235px; height: 42px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance81 { top: 2927px; left: 518px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; z-index: 348; }
#wb_element_instance82 { top: 3095px; left: 280px; min-width: 369px; width: 369px; min-height: 24px; height: 24px; display: block; z-index: 350; }
#wb_element_instance83 { top: 3064px; left: 477px; min-width: 162px; width: 162px; min-height: 24px; height: 24px; display: block; z-index: 351; }
#wb_element_instance84 { top: 3009px; left: 280px; min-width: 148px; width: 148px; min-height: 25px; height: 25px; display: block; z-index: 777; }
#wb_element_instance85 { top: 2985px; left: 281px; min-width: 102px; width: 102px; min-height: 24px; height: 24px; display: block; z-index: 804; }
#wb_element_instance86 { top: 2955px; left: 0px; min-width: 1200px; width: 1200px; min-height: 442px; height: 442px; display: block; z-index: 166; }
#wb_element_instance86 img { width: 1200px; height: 442px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance87 { top: 2931px; left: 941px; min-width: 179px; width: 179px; min-height: 182px; height: 182px; display: block; z-index: 805; }
#wb_element_instance87 img { width: 179px; height: 182px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance88 { top: 3184px; left: 922px; min-width: 225px; width: 225px; min-height: 51px; height: 51px; display: block; z-index: 278; }
#wb_element_instance89 { top: 37px; left: 854px; min-width: 60px; width: 60px; min-height: 60px; height: 60px; display: block; z-index: 806; }
#wb_element_instance89 img { width: 60px; height: 60px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance90 { top: 124px; left: 0; right: 0; min-height: 45px; height: 45px; display: block; z-index: 116; }
#wb_element_instance90 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance90 > .wb_shp { background-color: #122136; border: 0px none #222222; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 45px; }
#wb_element_instance91 { top: 124px; left: 0px; min-width: 1200px; width: 1200px; min-height: 45px; height: 45px; display: block; z-index: 184; }
#wb_element_instance91 > .wb_shp { display: block; background-color: transparent; border: #000000  0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; width: 1200px; height: 45px; }
#wb_element_instance91 > .wb_shp:before { background: transparent none repeat scroll left top; opacity: 1; }
#wb_element_instance92 { top: 200px; left: 242px; min-width: 716px; width: 716px; min-height: 770px; height: 770px; display: block; z-index: 678; }
#wb_element_instance92 img { width: 716px; height: 770px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance93 { top: 1130px; left: 60px; min-width: 1080px; width: 1080px; min-height: 102px; height: 102px; display: block; z-index: 684; }
#wb_element_instance94 { top: 2630px; left: 260px; min-width: 670px; width: 670px; min-height: 78px; height: 78px; display: block; z-index: 686; }
#wb_element_instance95 { top: 1250px; left: 0px; min-width: 1200px; width: 1200px; min-height: 655px; height: 655px; display: block; z-index: 47; }
#wb_element_instance95 img { width: 1200px; height: 655px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance96 { top: 1900px; left: 0px; min-width: 1200px; width: 1200px; min-height: 655px; height: 655px; display: block; z-index: 41; }
#wb_element_instance96 img { width: 1200px; height: 655px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance97 { top: 1040px; left: 30px; min-width: 1160px; width: 1160px; min-height: 26px; height: 26px; display: block; z-index: 689; }
#wb_element_instance98 { top: 20px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance62 p:last-child { margin-bottom: 0; }
#wb_element_instance62 { opacity: 1; }
#wb_element_instance63 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance64 p:last-child { margin-bottom: 0; }
#wb_element_instance64 { opacity: 1; }
#wb_element_instance65 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance66 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance68 p:last-child { margin-bottom: 0; }
#wb_element_instance68 { opacity: 1; }
#wb_element_instance69 p:last-child { margin-bottom: 0; }
#wb_element_instance69 { opacity: 1; }
#wb_element_instance70 p:last-child { margin-bottom: 0; }
#wb_element_instance70 { opacity: 1; }
#wb_element_instance71 p:last-child { margin-bottom: 0; }
#wb_element_instance71 { opacity: 1; }
#wb_element_instance72 p:last-child { margin-bottom: 0; }
#wb_element_instance72 { opacity: 1; }
#wb_element_instance73 p:last-child { margin-bottom: 0; }
#wb_element_instance73 { opacity: 1; }
#wb_element_instance74 p:last-child { margin-bottom: 0; }
#wb_element_instance74 { opacity: 1; }
#wb_element_instance75 p:last-child { margin-bottom: 0; }
#wb_element_instance75 { opacity: 1; }
#wb_element_instance76 p:last-child { margin-bottom: 0; }
#wb_element_instance76 { opacity: 1; }
#wb_element_instance77 p:last-child { margin-bottom: 0; }
#wb_element_instance77 { opacity: 1; }
#wb_element_instance78 p:last-child { margin-bottom: 0; }
#wb_element_instance78 { opacity: 1; }
#wb_element_instance79 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance80 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance81 p:last-child { margin-bottom: 0; }
#wb_element_instance81 { opacity: 1; }
#wb_element_instance82 p:last-child { margin-bottom: 0; }
#wb_element_instance82 { opacity: 1; }
#wb_element_instance83 p:last-child { margin-bottom: 0; }
#wb_element_instance83 { opacity: 1; }
#wb_element_instance84 p:last-child { margin-bottom: 0; }
#wb_element_instance84 { opacity: 1; }
#wb_element_instance85 p:last-child { margin-bottom: 0; }
#wb_element_instance85 { opacity: 1; }
#wb_element_instance86 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance87 { opacity: 1; border-radius: 9000px 9000px 9000px 9000px; -moz-border-radius: 9000px 9000px 9000px 9000px; -webkit-border-radius: 9000px 9000px 9000px 9000px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance88 p:last-child { margin-bottom: 0; }
#wb_element_instance88 { opacity: 1; }
#wb_element_instance89 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance92 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance93 p:last-child { margin-bottom: 0; }
#wb_element_instance93 { opacity: 1; }
#wb_element_instance94 p:last-child { margin-bottom: 0; }
#wb_element_instance94 { opacity: 1; }
#wb_element_instance95 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance96 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance97 p:last-child { margin-bottom: 0; }
#wb_element_instance97 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
